body,html{
    margin:0;
    padding:0;
    font-size:14px;
    font-family: "Microsoft YaHei" !important;
}
img{
    border:none !important;
}
.mediate-box{
	width: 1220px;
	margin: 0 auto;
}
.entirety{
	min-width:1220px;
}
.container-fulled{
    width:100%;
}
.container{
    width:1220px;
    margin:0 auto;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
a,a:hover,a:active{
    text-decoration: none;
    color:inherit;
}
p{
    margin:0;
}
.clearfix{
    zoom:1;
}
.clearfix:after{
    content:'';
    display:block;
    clear:both;
}
.whitespace{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.verticalMid{
    vertical-align: middle;
    display: inline-block;
}
.fl{float:left;}
.fr{float:right;}
/*头部*/
#header{

}
.header{
    width:100%;
    z-index:1000;
    background: #2f5082;
    position: relative;
}
.header-box{
    position:relative;
}
.logo{
    padding:20px 0 17px 0;
}
.logo img{
    display: inline-block;
    vertical-align: bottom;
    padding-right:20px;
}
.header-link{
    margin-top:40px;
}
.header-link li{
    color:#336699;
    padding:5px 10px;
    font-size:16px;
    border-radius: 5px;
}
.header-link li img,.header-link li span{
    display: inline-block;
    vertical-align: middle;
    margin:0 2px;
}
.navBox{
    background: #264677;
    width:100%;
    position: relative;
    z-index: 1000000;
}
.fNav li{
    float:left;
    font-size:16px;
    
    color:#ffffff;
    position:relative;
    transition: all 0.5s;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
}
.fNav>li:last-of-type{
    background: none;
}
.fNav li a{
    display: block;
    padding:15px 30px;
    transition: all 0.2s;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
.fNav>li.active>a{
    background: #203b66;
}
.fNav>li:hover>a{
    background: #203b66;
}
.fNav li:hover .sNav>li{
    height:35px;
    visibility: visible;
}
.sNav{
    position:absolute;
    left:0;
}
.sNav li{
    text-align: center;
    padding:0;
position:relative;
    visibility: hidden;
    height: 0;
    width:100%;
    color:#ffffff;
    -webkit-transition: height 400ms ease;
    -moz-transition: height 400ms ease;
    -o-transition: height 400ms ease;
    transition: height 400ms ease;
    white-space: nowrap;
    background:  #203b66;
}
.sNav li a{
    border:none;
    padding:0;
    line-height: 35px;
}
.sNav li:hover{
    color:#203b66;
    background: #ffffff;
}
.tNav{
    position:absolute;
    left:100%;
top:0;
}
.tNav li{
    text-align: center;
    padding:0;
    overflow: hidden;
    height: 0;
    width:100%;
    color:#ffffff;
    -webkit-transition: height 400ms ease;
    -moz-transition: height 400ms ease;
    -o-transition: height 400ms ease;
    transition: height 400ms ease;
    white-space: nowrap;
    background:  #203b66;
}
.tNav li a{
    border:none;
    padding:0;
    line-height: 35px;
}
.tNav li:hover{
    color:#203b66;
    background: #ffffff;
}
.sNav li:hover .tNav li{
    height:35px;
visibility: visible;
}
/*轮播图*/
.banner{
    position: relative;
    background: url("../img/bannerBg.png") no-repeat;
    background-size: 100% 100%;
}
.banner .banner-run{
    position:absolute;
    top:0;
    left:0;
}
.banner .banner-run li{
    float:left;
    position:relative;
}
.banner .banner-run li img{
    display: block;
    width:100%;
}
.banner .banner-run li span{
    position: absolute;
    bottom:0;
    left:50px;
    color:#ffffff;
    font-size:28px;
    background: rgba(0,0,0,0.72);
    padding:20px 40px;
}
.bannerBox{
    position: relative;
    overflow: hidden;
}
.banner-ctrl{
    position:absolute;
    bottom:27px;
    z-index:2;
}
.banner-ctrl li{
    width:15px;
    height:15px;
    background:#ffffff;
    border-radius: 50%;
    float:left;
    margin-left:14px;
    cursor: pointer;
}
.banner-ctrl li:first-of-type{
    margin-left:0;
}
.banner-ctrl li.active{
    background: #094886;
}
.next,.prev{
    position:absolute;
    z-index:2;
    width:25px;
    height:69px;
    cursor: pointer;
}
/*主体1*/
#blog1{
    margin-top:50px;
}
.title{
    font-size:20px;
    border-left:6px solid #c9c7c7;
    padding-left:10px;
}
.more{
    display: block;
    background: url("../img/more.png") no-repeat;
    width:25px;
    height:25px;
    position: absolute;
    top:0;
    right:0;
}
.blog1-left{
    width:490px;
    position: relative;
}
.blog1-right{
    width:660px;
    position: relative;
}
.imgLink{
    position: relative;
    width:232px;
    height:134px;
    margin-top:50px;
}
.imgLink img{
    width:100%;
    height:100%;
}
.imgLink .imgLinkText{
    position: absolute;
    left:0;
    top:45px;
    background: rgba(0,0,0,0.63);
    color:#ffffff;
    text-align: center;
    width:100%;
    font-size:20px;
    box-sizing: border-box;
    padding:10px 0;
}
.imgLink1{
    position: relative;
    width:490px;
    height:189px;
    margin-top:20px;
}
.imgLink1 img{
    width:100%;
    height:100%;
}
.imgLink1 .imgLinkText1{
    position: absolute;
    left:0;
    top:45px;
    background: rgba(0,0,0,0.63);
    color:#ffffff;
    text-align: center;
    width:100%;
    box-sizing: border-box;
    padding:15px 0;
}
.imgLink1 .imgLinkText1 span{
    font-size:20px;
    display: inline-block;
    vertical-align: middle;
}
.imgLink1 .imgLinkText1 div {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    text-align: left;
    margin-left: 80px;
    line-height: 24px;
}
/*要闻*/
#blog2{
    margin-top:50px;
}
.blog1-right ul{
    margin-top:15px;
}
.date{
    width:122px;
    height:62px;
    border-radius: 5px;
    background: #4c92fc;
    box-shadow: 1px 1px 5px #bbbbbb;
    text-align: center;
    color:#ffffff;
    display: inline-block;
    vertical-align: middle;
}
.date p{
    font-size:26px;
    margin:3px 0;
}
.yw{
    display: inline-block;
    vertical-align: middle;
    width:512px;
    margin-left:20px;
    border-bottom:1px dashed #e3dfdf;
    padding:20px 0;
}
.yw p{
    font-size: 18px;
    color:#333333;
    margin-bottom:3px;

}
.yw span{
    font-size:13px;
    color: #7e7c7c;
}
/*项目和招生*/
.projectList{
    margin-top:15px;
    font-size:16px;
}
.projectList li{
    padding:12px 0;
}
.zsList{
    margin-top:15px;
    font-size:16px;
}
.zsList li{
    padding:12px 0;
}
.zsList li span,.zsList li p{
    float:right;
}
.zsList li span{
    font-size:18px;
}
.zsList li p{
    font-size:14px;
    margin-top: 4px;
}
/*三个数字色块*/
#blog3{
    margin-top:50px;
}
.numList li{
    font-size:20px;
    color:#ffffff;
    text-align: center;
    border-radius: 8px;
    width:342px;
    padding:25px 0;
    float:left;
    margin-right:97px;
    box-shadow: 2px 2px 5px #bbbbbb;
}
.numList li span,.numList li img,.numList li p{
    display: inline-block;
    vertical-align: bottom;
    margin:0 2px;
}
.numList li span{
    font-size:44px;
    line-height:44px;
}
.numList li:first-of-type{
    background: #fa5e5e;
}
.numList li:last-of-type{
    background: #f79e35;
    margin-right:0;
}
.numList li:nth-of-type(2){
    background: #5ebafa;
}
/*视频*/
#blog4{
    margin-top:50px;
}
.blog4-1,.blog4-2,.blog4-3{
    width:380px;
}
.blog4-1,.blog4-2{
    margin-right: 40px;
position:relative;
}

.blog4-sp img{
    width:100%;
    display: block;
    margin-top:20px;

}
.blog4-imgBox{
    width:380px;
    height:222px;
    margin-top:20px;
    overflow: hidden;
    position: relative;
}
.blog4-imgBox img{
    width:380px;
    height:222px;
    display: block;
}
.blog4-imgList{
    position: absolute;
}
.blog4-imgList li{
    float:left;
}
.blog4-imgBox .blog4-imgCtrl{
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    background: rgba(0,0,0,0.74);
    padding:10px 0;
    text-align: center;
}
.blog4-imgBox .blog4-imgCtrl li{
    display: inline-block;
    border-radius: 50%;
    background: #c2bfbf;
    width:12px;
    cursor: pointer;
    margin:0 2px;
    height:12px;
}
.blog4-imgBox .blog4-imgCtrl li.active{
    background: #ffffff;
}
/*合作机构*/
#blog5{
    margin-top:50px;
}
.title1{
    background: url("../img/lineBg1.png") no-repeat center;
    font-size:26px;
    line-height: 26px;
    text-align: center;
}
.hzList{
    margin-top:45px;
}
.hzList li{
    width:380px;
    height:70px;
    line-height: 70px;
    float: left;
    border-radius: 10px;
    font-size:20px;
    color:#ffffff;
    text-align: center;
    margin-right:40px;
    background-size: 100% 100%;
    position: relative;

}
.hzList li .zz{
    position: absolute;
    border-radius: 10px;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(0,0,0,0.48);
}
.hzList li .links{
    position:absolute;
    border-radius: 10px;
    background:rgba(0,0,0,0.85);
    padding:10px 20px;
    width:600px;
    top:-50%;
    left:397px;
    z-index:1000;
    display: none;
}
.hzList li:last-of-type .links{
    position:absolute;
    border-radius: 10px;
    background:rgba(0,0,0,0.85);
    padding:10px 20px;
    width:600px;
    top:-50%;
    left:-657px;
    z-index:1000;
    display: none;
}
.hzList li:hover .links{
    display: block;
}
.hzList>li:hover:after{
    content: '';
    display: block;
    width:17px;
    height:70px;
    background: url("../img/dbx.png") no-repeat center;
    position: absolute;
    left:380px;
    top:0;
}
.hzList>li:last-of-type:hover:after{
    content: '';
    display: block;
    width:17px;
    height:70px;
    background: url("../img/dbx.png") no-repeat center;
    transform: rotateY(180deg);
    position: absolute;
    left:-17px;
    top:0;
}

.hzList li .links li{
    width:150px;
    float:left;
    font-size:14px;
    height:36px;
    line-height:36px;
    margin:0;
    padding:0;
    text-align: left;
}
.hzList li .links li:hover{
    color:#5ebafa;
}
.hzList li .links li a{
    display: block;
    height:16px;
    line-height:16px;
    padding:10px 0;
}
.hzList>li:first-of-type{
    background:rgba(0,0,0,0.48) url("../img/hz1.png") no-repeat;
}
.hzList>li:nth-of-type(2){
    background:rgba(0,0,0,0.48) url("../img/hz2.png") no-repeat;
}
.hzList>li:last-of-type{
    background:rgba(0,0,0,0.48) url("../img/hz3.png") no-repeat;
    margin-right:0;
}
.hzList li img,.hzList li span{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 10;
    margin-left:10px;
}
/*联系我们*/
#blog6{
    margin-top:50px;
    background: #3f3f3f;
    padding:20px 0;
    font-size:0;
}
.title2{
    background: url("../img/lineBg2.png") no-repeat center;
    font-size:26px;
    line-height: 26px;
    color:#ffffff;
    text-align: center;
}
.blog6-1,.blog6-2,.blog6-3{
    font-size:14px;
    width:380px;
    color:#ffffff;
    margin-top:20px;
    display: inline-block;
    vertical-align: middle;
}
.blog6-1,.blog6-2{
    margin-right:40px;
}
.blog6-1 p,.blog6-2 p{
    line-height:24px;
}
.blog6-3{
    padding-left:100px;
    height:90px;
    box-sizing: border-box;
}
.blog6-3 img,.blog6-3 span{
    display: inline-block;
    vertical-align: middle;
}
.blog6-3 img{
    width:90px;
    height:90px;
    margin-right:20px;
}
.blog6-3 span{
    text-align: center;
}
/*底部*/
#footer{
    background:#282828;
    color:#ffffff;
}
.copy{
    padding:30px 0;
    text-align: center;
    font-size:12px;
    color:#ffffff;
    line-height:18px;
}
/*二级*/
.banner-img{
    width:100%;
}
.banner-img img{
    width:100%;
}
/*二级页面*/
.fanye{
    text-align: center;
    margin:30px 0;
}
.erImg img{
    width: 100%;
    display: block;
}
.listRight{
    width:200px;
}
.listLeft{
    width:1000px;
}
#contentPage{
    background: #f9f9f9;
    padding:30px 0;
}
#contentPage .articleBox{
    background:#ffffff;
    padding:5px 40px 40px 40px;
    box-sizing: border-box;
}
.articleBox .location{
    padding: 15px 0;
    line-height: 20px;
}
.articleBox .location span{
    color:#264677;
}
.articleTitle{
    font-size:24px;
    text-align: center;
    padding:20px 0;
}
.articleTime {
    color: #999999;
    padding: 20px 0;
}
.articleImg{
    padding:20px 0;
}
.articleText{
    font-size:16px;
    text-indent: 30px;
    line-height:25px;
    padding:20px 0;
}
#listPage {
    background: #f9f9f9;
    padding:30px 0;
}
/*邮编*/
.listRight {
    width: 230px;
    background: #ffffff;
}
.listRight p {
    font-size: 18px;
    padding: 15px;
    border-bottom: 2px solid #f5f3f9;
    background: #264677;
    color: #ffffff;
    text-align: center;
}
.listRight ul li {
    cursor: pointer;
    font-size:14px;
    padding: 20px 25px;
    color: #666666;
    position:relative;
}
.listRight ul li.active {
    color: #0f4774;
}
.listRight li i{
    width:25px;
    height:60px;
    position:absolute;
    right:45px;
    top:0;
    background: url("../img/right.png") no-repeat center;
    cursor: pointer;
}
.listRight li.active i{
    background:url("../img/down.png") no-repeat center;
}
.listRight .leftSec {
    display: none;
    padding: 20px 0;
}
.listRight li.active .leftSec{
    display:block;
}
.listRight .leftSec li{
padding:0;
}
.listRight .leftSec a {
    color: #515151;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    padding: 5px 0;
}

/*左边*/
.listLeft {
    width: 860px;
    padding: 5px 40px;
    background: #ffffff;
}
.listLeft .listUL li {
    padding: 25px 0;
    border-bottom: 1px solid #ebe8e8;
}
.listLeft .listUL li:last-of-type {
    border: none;
}
.listLeft .location{
    padding: 15px 0;
    line-height: 20px;
}
.listLeft .location span{
    color:#264677;
}



#listPage .listLeft .date {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    color: #999999;
    box-sizing: border-box;
    width: 80px;
    border-radius: 50%;
    height: 80px;
    line-height: 25px;
    margin-right: 5px;
    padding: 15px 0;
    background: #f0eeee;
}
#listPage .listLeft .date .day {
    color: #333333;
    font-size: 20px;
}
.listItem {
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    width: 710px;
    line-height: 30px;
}
.listItem .abstract {
    color: #7f7f7f;
    padding: 5px 0;
    font-size:14px;
    line-height: 20px;
}
.listItem a{
    font-size:14px;
    color:#6c6666;
}
.listItem span{
    float:right;
}
/*图片人物*/
.listLeftImg {
    width: 940px;
    padding: 5px 0;
    background: #ffffff;
}
.listLeftImg .location{
    padding: 15px 40px;
    line-height: 20px;
}
.listLeftImg .location span{
    color:#669999;
}
.listImg li{
    padding:20px 40px;
    border-bottom:1px solid #e5e4e4;
}
.listImg li:last-of-type{
    border:none;
}
.listImg .peopleImg,.listImg .peopleMsg{
    display: inline-block;
    vertical-align: middle;
}
.listImg .peopleImg{
    width:164px;
    height:182px;
    margin-right:20px;
}
.listImg .peopleMsg{
    width:600px;
    color:#666666;
}
.listImg .peopleMsg .peopleName{
    font-size:22px;
    color:#333333;
}
.listImg .peopleMsg span{
    display:block;
    margin-top:30px;
    font-size:13px;
}
.listImg .peopleMsg .peopleMsgR,.listImg .peopleMsg .peopleMsgL{
    display: inline-block;
    vertical-align: middle;
}
.listImg .peopleMsg .peopleMsgR{
    width: 330px;
}
.listImg .peopleMsg .peopleMsgL{
    width:200px;
    margin-right:30px;
}
.imgListUL li{
    float:left;
    width:240px;
    text-align: center;
    margin:20px 20px;
}
.imgListUL li img{
    width:100%;
}